<?xml version="1.0" encoding="UTF-8"?>
<!-- 
     Copyright (C) 2016 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="3551052199033657984">"Inprimatze-zerbitzu lehenetsia"</string>
    <string name="printer_busy" msgid="8604311528104955859">"Okupatuta"</string>
    <string name="printer_out_of_paper" msgid="4882186432807703877">"Papera agortu da"</string>
    <string name="printer_out_of_ink" msgid="7361897651097675464">"Tinta agortu da"</string>
    <string name="printer_out_of_toner" msgid="2077516357225364154">"Tonerra agortu da"</string>
    <string name="printer_low_on_ink" msgid="3515015872393897705">"Tinta agortzen ari da"</string>
    <string name="printer_low_on_toner" msgid="8807858294038587130">"Tonerra agortzen ari da"</string>
    <string name="printer_door_open" msgid="2446302931916940874">"Atea irekita dago"</string>
    <string name="printer_jammed" msgid="5104099859384749499">"Papera trabatuta dago"</string>
    <string name="printer_offline" msgid="9196864753298645066">"Konexiorik gabe"</string>
    <string name="printer_bad_certificate" msgid="1366180387095466268">"Ziurtagiri okerra"</string>
    <string name="printer_not_encrypted" msgid="1913051469275483673">"Enkriptatu gabe"</string>
    <string name="printer_check" msgid="6428369671197132828">"Egiaztatu inprimagailua"</string>
    <string name="waiting_to_send" msgid="2022115199902822180">"Bidaltzeko zain"</string>
    <string name="unreadable_input" msgid="2199948329556527912">"Ezin izan da irakurri dokumentua"</string>
    <string name="media_size_l" msgid="164416542021598181">"L"</string>
    <string name="media_size_5x7in" msgid="1275128379533195285">"5x7 hazbete"</string>
    <string name="media_size_89x119mm" msgid="6828167243395807385">"89x119 mm"</string>
    <string name="media_size_54x86mm" msgid="1301991206183343895">"54x86 mm"</string>
    <string name="media_size_8x10in" msgid="1872576638522812402">"8x10 hazbete"</string>
    <string name="media_size_4x6in" msgid="3093276425529958253">"4x6 hazbete"</string>
    <string name="printer_description" msgid="8580767673213837142">"%1$s (%2$s)"</string>
    <string name="title_activity_add_printer" msgid="9119216095769228566">"Gehitu inprimagailua"</string>
    <string name="add_printer_by_ip" msgid="562864787592910327">"Gehitu inprimagailu bat IP helbidearen arabera"</string>
    <string name="hostname_or_ip" msgid="3460546103553992915">"Ostalari-izena edo IP helbidea"</string>
    <string name="ip_hint" msgid="7939777481941979799">"192.168.0.4"</string>
    <string name="add" msgid="1950342261671100906">"Gehitu"</string>
    <string name="add_named" msgid="9074106244018070583">"Gehitu <xliff:g id="PRINTER">%1$s</xliff:g>"</string>
    <string name="no_printer_found" msgid="4777867380924351173">"Ez da aurkitu inprimagailurik helbide honetan"</string>
    <string name="printer_not_supported" msgid="281955849350938408">"Inprimagailua ez da bateragarria"</string>
    <string name="wifi_direct" msgid="4629404342852294985">"Wi-Fi Direct"</string>
    <string name="find_wifi_direct" msgid="5270504288829123954">"Bilatu Wi-Fi Direct erabil dezaketen inprimagailuak"</string>
    <string name="wifi_direct_printing" msgid="8423811041563144048">"Wi-Fi Direct bidez inprimatzea"</string>
    <string name="wifi_direct_printers" msgid="541168032444693191">"Wi-Fi Direct erabiltzen duten inprimagailuak"</string>
    <string name="searching" msgid="2114018057619514587">"Bilatzen…"</string>
    <string name="connect_hint_text" msgid="587112503851044234">"Baliteke konexioa onartu behar izatea inprimagailuaren aurrealdeko panelean"</string>
    <string name="connecting_to" msgid="2665161014972086194">"<xliff:g id="PRINTER">%1$s</xliff:g> inprimagailura konektatzen"</string>
    <string name="failed_printer_connection" msgid="4196305972749960362">"Ezin izan da konektatu inprimagailura"</string>
    <string name="failed_connection" msgid="8068661997318286575">"Ezin izan da konektatu <xliff:g id="PRINTER">%1$s</xliff:g> inprimagailura"</string>
    <string name="saved_printers" msgid="4567534965213125526">"Gordetako inprimagailuak"</string>
    <string name="forget" msgid="892068061425802502">"Ahaztu"</string>
    <string name="connects_via_wifi_direct" msgid="652300632780158437">"Wi-Fi Direct zerbitzuaren bidez konektatzen da"</string>
    <string name="connects_via_network" msgid="5990041581556733898">"Sare honen bidez konektatzen da (<xliff:g id="IP_ADDRESS">%1$s</xliff:g>)"</string>
    <string name="recommendation_summary" msgid="2979700524954307566">"Inprimatze-zerbitzu lehenetsiak oinarrizko aukerak eskaintzen ditu. Baliteke beste inprimatze-zerbitzu batek bestelako aukerak eskaintzea inprimagailurako."</string>
    <string name="recommendations_heading" msgid="5086762263560605249">"Gomendatutako zerbitzuak"</string>
    <string name="recommendation_install_summary" msgid="374785283809791669">"Hautatu instalatzeko"</string>
    <string name="recommendation_enable_summary" msgid="3500907868251326224">"Hautatu gaitzeko"</string>
    <string name="recommendation_manage" msgid="4683640588502866284">"Kudeatu zerbitzuak"</string>
    <string name="security" msgid="2279008326210305401">"Segurtasuna"</string>
    <string name="certificate_update_request" msgid="1314796413107139475">"Inprimagailuak segurtasun-ziurtagiri berri bat eman du, edo beste gailu bat ziurtagiria faltsutzen ari da. Ziurtagiri berria onartu nahi duzu?"</string>
    <string name="not_encrypted_request" msgid="4871472176807381642">"Inprimagailu honek ez du jada onartzen lan enkriptaturik. Aurrera egin nahi duzu inprimaketarekin?"</string>
    <string name="accept" msgid="4426153292469698134">"Onartu"</string>
    <string name="reject" msgid="24751635160440693">"Baztertu"</string>
    <string name="connections" msgid="8895413761760117180">"Konexioak"</string>
    <string name="wifi_direct_problem" msgid="8995174986718516990">"Inprimatze-zerbitzu lehenetsiak ezin du aurkitu Wi-Fi Direct-eko inprimagailuak"</string>
    <string name="disable_wifi_direct" msgid="4824677957241687577">"Desgaitu Wi-Fi Direct"</string>
    <string name="wifi_direct_permission_rationale" msgid="3599186620970379218">"Inprimatze-zerbitzu lehenetsiak kokapena erabiltzeko baimena behar du inguruko gailuak aurkitzeko."</string>
    <string name="fix" msgid="7784394272611365393">"Berrikusi baimena"</string>
    <string name="wifi_direct_location_rationale" msgid="5084311320511965454">"Inprimatze-zerbitzu lehenetsiak kokapen-zerbitzuak gaituta eduki behar ditu inguruko gailuak aurkitzeko."</string>
    <string name="enable_location" msgid="3627841004298863140">"Gaitu kokapena"</string>
    <string name="print" msgid="7851318072404916362">"Inprimatu"</string>
</resources>
